<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" />
    <link rel="stylesheet" href="./css/style.css">
    <title>Homework-6 Milan holidays</title>
</head>

<body>
    <header>
        <nav class="nav">
            <div class="menu">
                <div class="menu-logo">
                    <a class="menu-logo-link" href="#">
                        <div class="logo-img"></div>
                        <div class="logo-text">
                            <h2>Milan</h2>
                            <p>holidays</p>
                        </div>
                    </a>
                </div>
                <div class="contacts">
                    <a class="con-email" href="mailto:tours@milanoholidays.com"
                        target="_blank">tours@milanoholidays.com</a>
                    <a class="con-phone" href="tel:+39 338 709 0880">+39 338 709 0880</a>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <div class="card-item">
                <a class="card-item-link" href="#1">
                    <div class="card-info">
                        <img class="card-img" src="./images/shopping.png" alt="Some nice photo">
                        <div id="12" class="card-details">
                            <div class="details-price">
                                <p>from</p>
                                <p>&euro; 50</p>
                            </div>
                            <a class="details-view" href="#2">View Details</a>
                        </div>
                    </div>
                    <a class="card-title" href="#3">Shopping Tours</a>
                </a>
            </div>
            <div class="card-item">
                <a class="card-item-link" href="#4">
                    <div class="card-info">
                        <img class="card-img" src="./images/sightseeing.png" alt="Some nice photo">
                        <div class="card-details">
                            <div class="details-price">
                                <p>from</p>
                                <p>&euro; 75</p>
                            </div>
                            <a class="details-view" href="#5">View Details</a>
                        </div>
                    </div>
                    <a class="card-title" href="#6">Sightseeing Tours</a>
                </a>
            </div>
            <div class="card-item">
                <a class="card-item-link" href="#7">
                    <div class="card-info">
                        <img class="card-img" src="./images/food.png" alt="Some nice photo">
                        <div class="card-details">
                            <div class="details-price">
                                <p>from</p>
                                <p>&euro; 90</p>
                            </div>
                            <a class="details-view" href="#8">View Details</a>
                        </div>
                    </div>
                    <a class="card-title" href="#9">Food Tours</a>
                </a>
            </div>
            <div class="card-item row-two">
                <a class="card-item-link" href="#10">
                    <div class="card-info">
                        <img class="card-img" src="./images/nightlife.png" alt="Some nice photo">
                        <div class="card-details">
                            <div class="details-price">
                                <p>from</p>
                                <p>&euro; 60</p>
                            </div>
                            <a class="details-view" href="#11">View Details</a>
                        </div>
                    </div>
                    <a class="card-title" href="#12">Bars & Nightlife</a>
                </a>
            </div>
            <div class="card-item row-two">
                <a class="card-item-link" href="#13">
                    <div class="card-info"><img class="card-img" src="./images/art.png" alt="Some nice photo">
                        <div class="card-details">
                            <div class="details-price">
                                <p>from</p>
                                <p>&euro; 75</p>
                            </div>
                            <a class="details-view" href="#14">View Details</a>
                        </div>
                    </div>
                    <a class="card-title" href="#15">Art & Architecture</a>
                </a>
            </div>
            <div class="card-item row-two"><a class="card-item-link" href="#16">
                    <div class="card-info"><img class="card-img" src="./images/walking.png" alt="Some nice photo">
                        <div class="card-details">
                            <div class="details-price">
                                <p>from</p>
                                <p>&euro; 65</p>
                            </div>
                            <a class="details-view" href="#17">View Details</a>
                        </div>
                    </div>
                    <a class="card-title" href="#18">Walking Tours</a>
                </a>
            </div>
        </div>
    </main>
    <footer>
        <p class="container copyright">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
    </footer>
</body>

</html>